
TextCritical.net - Feature #2873

Make links on the search page recognize when there is a parallel work

08/16/2021 01:33 AM - Luke Murphey

Status: New Start date: 08/15/2021

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 4.7.3   

Description

History

#1 - 08/16/2021 06:04 PM - Luke Murphey

- Target version changed from Plus_1 to 4.6.7

The URL is created on the backend.

#2 - 01/07/2022 06:21 AM - Luke Murphey

- Target version changed from 4.6.7 to 4.7.0

#3 - 01/13/2022 08:32 PM - Luke Murphey

- Target version changed from 4.7.0 to 4.7.1

#4 - 03/01/2022 04:51 PM - Luke Murphey

- Target version changed from 4.7.1 to 4.7.3
